msgpack::parser< VisitorHolder, ReferencedBufferHook > Class Template Reference

Parsing class for a stream deserialization. More...

`#include <parse_decl.hpp>`

## Detailed Description

### template<typename VisitorHolder, typename ReferencedBufferHook>
class msgpack::parser< VisitorHolder, ReferencedBufferHook >

Parsing class for a stream deserialization.

The documentation for this class was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v2/parse_decl.hpp